/* 
  Localizable.strings
  OnlineInstall

  Created by 席光保 on 2019/8/7.
  Copyright © 2019 Aiseesoft. All rights reserved.
*/
"PRODUCT_NAME"="AnyMP4 Screen Recorder for Mac";
"Download_Faild"="Descarga fallida. Por favor, compruebe la conexión de red.";
"Download_FaildAndURL"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">Descarga fallida(%d). <a href=\"%@\">Haga clic aquí para visitar el navegador para descargar e instalar.</a></span>";
"ReInstall"="Reinstalar";
"Install"="Instalar ahora";
"INSTALL_INFO"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:12px;\">Al hacer clic en \"Instalar ahora\", usted acepta <a href=\"%@\" >Política de privacidad</a> y <a href=\"%@\">Acuerdo de licencia de usuario final</a>.";
"PRODUCT_IFO"="Grabe video/audio con alta calidad de salida.";
"EXIT_TITLE"="Instalando";
"EXIT_INFO"="¿Estás seguro de salir de la instalación?";
"ALERT_YES"="Sí";
"ALERT_NO"="No";
"STARTED_TITLE"="Instalando";
"STARTED_INFO"="Salga de %@ en ejecución y haga clic en Reintentar para completar la instalación.";
"STARTED_RETRY"="Reintentar";
"DOWNLOADING"="Descargando, por favor espere...";
"INSTALL_Faild"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">¡La instalación falló (%d)! Intente <a href=\"%@\">instalar manualmente.</a></span>";

"HAD_RUNNING"="El programa se está instalando. Por favor, no lo vuelvas a iniciar.";
"HAD_RUNNING_INFO"="Haga clic en \"Aceptar\" para comprobar el progreso.";
"ALERT_OK"="Aceptar";
"CYCLEIMG_PRE"="es";
"PRIVACY"="https://www.anymp4.com/es/privacy-policy.html";
"EULA"="https://www.anymp4.com/es/end-user-license-agreement.html";

"TIMETIP_TITLE"="AnyMP4\nScreen Recorder for Mac";
"TIMETIP_INFO"="El shell de instalación se ha iniciado pero no lo ha instalado durante mucho tiempo. Haga clic en \"Instalar ahora\" botón para instalar y utilizar el programa.";



"STARTAPP"="Iniciar";
"CLOSE"="Cerrar";
"REINSTALL_TITLE"="Ya tiene instalado %@. Por favor, reinstálelo o inícielo directamente.";
"REINSTALL_INFO"="Cierre %@ antes de reinstalar. Si el inicio falla, busque %@ en 'Aplicaciones'.";